cdpath=.\
speed=5
mscroll=0
kscroll=0
m_mscroll=6
m_kscroll=6
music=87
sfx=100
cdvol=0
sndbuffer=512
univbe=0
vidmouse=0
tipnum=2
intro=0
unitspeech=1
unitnoise=1
bldgnoise=1
cdaudio=1
cycle=1
tip=0
interface=1
name=Фанатик
mbaud=9600
mport=1
mirq=4
dbaud=9600
dport=2
dirq=3
mreset=ATZ
minit=AT &K0 M1 S46=0 &D2
mhang=AT H0 S0=0
mdial=224729
mftone=0
mfanswer=1
mfinited=1
